<?php
// $Id: blocks.php,v 1.1 2004/09/09 05:15:16 onokazu Exp $
// Blocks
define("_MB_MYLINKS_DISP","Display");
define("_MB_MYLINKS_LINKS","Links");
define("_MB_MYLINKS_CHARS","Length of the title");
define("_MB_MYLINKS_LENGTH"," characters");
?>